<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<compiereTrl baseLanguage="en_US" language="fr_FR" table="AD_ELEMENT" version="">
  <row id="01AED67EC6E64A2996D7F4D87772C461" trl="N">
    <value column="Name" isTrl="N" original="Obdo_Distorder_V_ID">Obdo_Distorder_V_ID</value>
    <value column="PrintName" isTrl="N" original="Obdo_Distorder_V_ID">Obdo_Distorder_V_ID</value>
    <value column="Description" isTrl="N" original="The id of the Distribution Order table referenced">L'ID de la table Ordre de distribution référencée</value>
    <value column="Help" isTrl="N" original="The id of the Distribution Order table referenced(obdo_distorder)">ID de la table Ordre de répartition référencée(obdo_distorder)</value>
    <value column="PO_Description" isTrl="N" original=""/>
    <value column="PO_Help" isTrl="N" original=""/>
    <value column="PO_Name" isTrl="N" original=""/>
    <value column="PO_PrintName" isTrl="N" original=""/>
  </row>
  <row id="0C854CDD63EB422A882CCE75B80ABDD8" trl="N">
    <value column="Name" isTrl="N" original="Referenced Distribution Order Line Receipt">Entrée de ligne d'ordre de distribution référencée</value>
    <value column="PrintName" isTrl="N" original="Referenced Distribution Order Line Receipt">Entrée de ligne d'ordre de distribution référencée</value>
    <value column="Description" isTrl="N" original="Referenced Distribution Order Line Issue">Expédition d'une ligne d'ordre de distribution référencée</value>
    <value column="Help" isTrl="N" original="The DO Issue Line ID that references this document.">L'ID de la ligne d'Expédition DO qui fait référence à ce document.</value>
    <value column="PO_Description" isTrl="N" original="Referenced Distribution Order Line Receipt">Entrée de ligne d'ordre de distribution référencée</value>
    <value column="PO_Help" isTrl="N" original="The DO Receipt Line ID that references this document.">L'ID de ligne de réception DO qui fait référence à ce document..</value>
    <value column="PO_Name" isTrl="N" original="Referenced Distribution Order Line Issue">Expédition d'une ligne d'ordre de distribution référencée</value>
    <value column="PO_PrintName" isTrl="N" original="Referenced Distribution Order Line Issue">Expédition d'une ligne d'ordre de distribution référencée</value>
  </row>
  <row id="135120E3E24D44B5B41808680B39952D" trl="N">
    <value column="Name" isTrl="N" original="Distribution Order Line">Ligne d'ordre de distribution</value>
    <value column="PrintName" isTrl="N" original="Distribution Order Line">Ligne d'ordre de distribution</value>
    <value column="Description" isTrl="N" original="It is id of the DO line to which this line is referenced.">C'est l'id de la ligne DO à laquelle cette ligne est référencée.</value>
    <value column="Help" isTrl="N" original="Indicates the reference to the distribution order line">Indique la référence à la ligne d'ordre de distribution.</value>
    <value column="PO_Description" isTrl="N" original=""/>
    <value column="PO_Help" isTrl="N" original=""/>
    <value column="PO_Name" isTrl="N" original=""/>
    <value column="PO_PrintName" isTrl="N" original=""/>
  </row>
  <row id="1F3C19D192F34A74AB9BDAD90A8D9807" trl="N">
    <value column="Name" isTrl="N" original="Issue Movement">Mouvement de l'Expédition</value>
    <value column="PrintName" isTrl="N" original="Issue Movement">Mouvement de l'Expédition</value>
    <value column="Description" isTrl="N" original="Reference to Issue Distribution Order">Référence à l'Expédition d'un ordre de distribution</value>
    <value column="Help" isTrl="N" original="Indicates the issue movement to which this record is associated.">Indique le mouvement d'Expédition auquel cet enregistrement est associé.</value>
    <value column="PO_Description" isTrl="N" original=""/>
    <value column="PO_Help" isTrl="N" original=""/>
    <value column="PO_Name" isTrl="N" original=""/>
    <value column="PO_PrintName" isTrl="N" original=""/>
  </row>
  <row id="28919A0EC3794E408FB97286E85E621A" trl="N">
    <value column="Name" isTrl="N" original="Generate Issue">Générer une Expédition</value>
    <value column="PrintName" isTrl="N" original="Generate Issue">Générer une Expédition</value>
    <value column="Description" isTrl="N" original="Button to generate issue movements for that Distribution Order">Bouton pour générer des mouvements de sortie pour cet ordre de distribution</value>
    <value column="Help" isTrl="N" original="Calls the process that generates the document lines based on a DOi and completes the movement">Appelle le processus qui génère les lignes de document sur la base d'un DOi et termine le mouvement.</value>
    <value column="PO_Description" isTrl="N" original=""/>
    <value column="PO_Help" isTrl="N" original=""/>
    <value column="PO_Name" isTrl="N" original=""/>
    <value column="PO_PrintName" isTrl="N" original=""/>
  </row>
  <row id="3144FE905A7D4E6DA8F848A0E725F20D" trl="N">
    <value column="Name" isTrl="N" original="Issue Movement Line">Ligne de mouvement d'Expédition</value>
    <value column="PrintName" isTrl="N" original="Issue Movement Line">Ligne de mouvement d'Expédition</value>
    <value column="Description" isTrl="N" original="Reference to Issue Distribution Order Line">Référence à l'Expédition d'une ligne d'ordre de distribution</value>
    <value column="Help" isTrl="N" original="Indicating the issue movement line this record associated to.">Indique la ligne de mouvement de sortie à laquelle cet enregistrement est associé.</value>
    <value column="PO_Description" isTrl="N" original=""/>
    <value column="PO_Help" isTrl="N" original=""/>
    <value column="PO_Name" isTrl="N" original=""/>
    <value column="PO_PrintName" isTrl="N" original=""/>
  </row>
  <row id="3258CC1122F9489C9A223F3C753C80AE" trl="N">
    <value column="Name" isTrl="N" original="Issue">Expédier</value>
    <value column="PrintName" isTrl="N" original="Issue">Expédier</value>
    <value column="Description" isTrl="N" original="Is the Document No. of the DO Issue ">Le numéro du document sur la question de l'OD est-il </value>
    <value column="Help" isTrl="N" original="Displays DO Issue Document No.">Le numéro du document sur la question de l'OD est-il </value>
    <value column="PO_Description" isTrl="N" original=""/>
    <value column="PO_Help" isTrl="N" original=""/>
    <value column="PO_Name" isTrl="N" original=""/>
    <value column="PO_PrintName" isTrl="N" original=""/>
  </row>
  <row id="5393DE6E3AC14BA68E6B95F0AD344DED" trl="N">
    <value column="Name" isTrl="N" original="Confirmed Quantity">Quantité confirmée</value>
    <value column="PrintName" isTrl="N" original="Confirmed Quantity">Quantité confirmée</value>
    <value column="Description" isTrl="N" original="Indicates the quantity that arrives at the warehouse">Indique la quantité qui arrive au magasin</value>
    <value column="Help" isTrl="N" original="Indicates the quantity that is confirmed in a DO Issue and that will arrive at the destination store">Indique la quantité qui est confirmée dans une émission DO et qui arrivera au point de vente de destination.</value>
    <value column="PO_Description" isTrl="N" original=""/>
    <value column="PO_Help" isTrl="N" original=""/>
    <value column="PO_Name" isTrl="N" original=""/>
    <value column="PO_PrintName" isTrl="N" original=""/>
  </row>
  <row id="53C3A42FFC2D4334BFE68523B0487D42" trl="N">
    <value column="Name" isTrl="N" original="Generate Receipt">Générer une entrée</value>
    <value column="PrintName" isTrl="N" original="Generate Receipt">Générer une entrée</value>
    <value column="Description" isTrl="N" original="Button to generate receipt movements for the given receipt">Bouton pour générer des mouvements de réception pour le reçu donné</value>
    <value column="Help" isTrl="N" original="Calls the process that generates the document lines based on a DO issue and completes the movement.">Appelle le processus qui génère les lignes de document sur la base d'une sortie DO et termine le mouvement.</value>
    <value column="PO_Description" isTrl="N" original=""/>
    <value column="PO_Help" isTrl="N" original=""/>
    <value column="PO_Name" isTrl="N" original=""/>
    <value column="PO_PrintName" isTrl="N" original=""/>
  </row>
  <row id="56369112DB3B4F2E8DFCDF8DD420EA48" trl="N">
    <value column="Name" isTrl="N" original="Receipt Status">État des reçus</value>
    <value column="PrintName" isTrl="N" original="Receipt Status">État des reçus</value>
    <value column="Description" isTrl="N" original="Indicates the status of the Distribution Order">Indique l'état de l'ordre de répartition </value>
    <value column="Help" isTrl="N" original="Shows the percentage of products that were received when processing the Receive DO">Indique le pourcentage de produits reçus lors du traitement de la commande Receive DO</value>
    <value column="PO_Description" isTrl="N" original=""/>
    <value column="PO_Help" isTrl="N" original=""/>
    <value column="PO_Name" isTrl="N" original=""/>
    <value column="PO_PrintName" isTrl="N" original=""/>
  </row>
  <row id="58D3B7CBFFFD4D7B98FAE28D4971E0EB" trl="N">
    <value column="Name" isTrl="N" original="Distribution Order">Ordre de répartition</value>
    <value column="PrintName" isTrl="N" original="Distribution Order">Ordre de répartition</value>
    <value column="Description" isTrl="N" original="A unique and often automatically generated identifier for a distribution order.">Identificateur unique et souvent généré automatiquement pour un ordre de distribution.</value>
    <value column="Help" isTrl="N" original="Unique identifier and a reference to a Distribution Order originating from the document sequence defined for this document type.">Identificateur unique et référence à un ordre de distribution provenant de la séquence de documents définie pour ce type de document.</value>
    <value column="PO_Description" isTrl="N" original=""/>
    <value column="PO_Help" isTrl="N" original=""/>
    <value column="PO_Name" isTrl="N" original=""/>
    <value column="PO_PrintName" isTrl="N" original=""/>
  </row>
  <row id="5C534C5EC1B34BA5A2E57C109F4EC123" trl="N">
    <value column="Name" isTrl="N" original="Referenced Distribution Order Receipt">Entrée d'ordre de distribution référencée</value>
    <value column="PrintName" isTrl="N" original="Referenced Distribution Order Receipt">Entrée d'ordre de distribution référencée</value>
    <value column="Description" isTrl="N" original="Referenced Distribution Order">Ordre de distribution référencé</value>
    <value column="Help" isTrl="N" original="The DO Issue ID that references this document.">Le numéro d'identification de l'émission du BD qui fait référence à ce document.</value>
    <value column="PO_Description" isTrl="N" original=""/>
    <value column="PO_Help" isTrl="N" original="The DO Receipt ID that references this document.">L'ID de réception DO qui fait référence à ce document.</value>
    <value column="PO_Name" isTrl="N" original="Referenced Distribution Order Issue">Émission d'un ordre de distribution référencée</value>
    <value column="PO_PrintName" isTrl="N" original="Referenced Distribution Order Issue">Émission d'un ordre de distribution référencée</value>
  </row>
  <row id="6F599811E2F6485488F6E0680072EEE5" trl="N">
    <value column="Name" isTrl="N" original="Receipt">Reçu</value>
    <value column="PrintName" isTrl="N" original="Receipt">Reçu</value>
    <value column="Description" isTrl="N" original="It is document No. of receipt of DO">Il s'agit du document n° de réception de l'OD</value>
    <value column="Help" isTrl="N" original="It is document No. of receipt of DO">Il s'agit du document n° de réception de l'OD</value>
    <value column="PO_Description" isTrl="N" original=""/>
    <value column="PO_Help" isTrl="N" original=""/>
    <value column="PO_Name" isTrl="N" original=""/>
    <value column="PO_PrintName" isTrl="N" original=""/>
  </row>
  <row id="8631A635A8304533A9FCAFEEE2DB765D" trl="N">
    <value column="Name" isTrl="N" original="Distribution Order Line">Ligne d'ordre de distribution</value>
    <value column="PrintName" isTrl="N" original="Distribution Order Line">Ligne d'ordre de distribution</value>
    <value column="Description" isTrl="N" original="A unique and often automatically generated identifier for a distribution order line.">Un identificateur unique et souvent généré automatiquement pour une ligne d'ordre de distribution.</value>
    <value column="Help" isTrl="N" original="A unique identifier and a reference to a distribution order line (product).">Un identificateur unique et une référence à une ligne d'ordre de distribution (produit).</value>
    <value column="PO_Description" isTrl="N" original=""/>
    <value column="PO_Help" isTrl="N" original=""/>
    <value column="PO_Name" isTrl="N" original=""/>
    <value column="PO_PrintName" isTrl="N" original=""/>
  </row>
  <row id="8CF534BFC3A94C3AB9BB95A4545B8134" trl="N">
    <value column="Name" isTrl="N" original="Warehouse Receipt">Reçu d'entrepôt</value>
    <value column="PrintName" isTrl="N" original="Warehouse Receipt">Reçu d'entrepôt</value>
    <value column="Description" isTrl="N" original="Indicates the warehouse receiving the products">Indique le magasin qui reçoit les produits</value>
    <value column="Help" isTrl="N" original="The location where products arrive to.">L'endroit où les produits arrivent à.</value>
    <value column="PO_Description" isTrl="N" original=""/>
    <value column="PO_Help" isTrl="N" original=""/>
    <value column="PO_Name" isTrl="N" original=""/>
    <value column="PO_PrintName" isTrl="N" original=""/>
  </row>
  <row id="AD6E3113B2524232AB017EC080E23168" trl="N">
    <value column="Name" isTrl="N" original="Received Quantity">Quantité reçue</value>
    <value column="PrintName" isTrl="N" original="Received Quantity">Quantité reçue</value>
    <value column="Description" isTrl="N" original="Indicates the amount that is received in the warehouse">Indique le montant reçu dans le magasin.</value>
    <value column="Help" isTrl="N" original="Indicates the quantity that is received in the warehouse when processing the receiving DO">Indique la quantité reçue dans le magasin lors du traitement de l'unité de réception DO</value>
    <value column="PO_Description" isTrl="N" original=""/>
    <value column="PO_Help" isTrl="N" original=""/>
    <value column="PO_Name" isTrl="N" original=""/>
    <value column="PO_PrintName" isTrl="N" original=""/>
  </row>
  <row id="BF65A53732904308BDF7174DE9AC56FD" trl="N">
    <value column="Name" isTrl="N" original="Distribution Order">Ordre de répartition</value>
    <value column="PrintName" isTrl="N" original="Distribution Order">Ordre de répartition</value>
    <value column="Description" isTrl="N" original="It is id of the DO to which this movement is referenced.">C'est l'id du DO auquel ce mouvement est référencé.</value>
    <value column="Help" isTrl="N" original="Indicating the Distribution Order this record belongs to.">Indique l'ordre de répartition auquel appartient cet enregistrement.</value>
    <value column="PO_Description" isTrl="N" original=""/>
    <value column="PO_Help" isTrl="N" original=""/>
    <value column="PO_Name" isTrl="N" original=""/>
    <value column="PO_PrintName" isTrl="N" original=""/>
  </row>
  <row id="D38DFD5A00144FD5801BFFD4C15D77F7" trl="N">
    <value column="Name" isTrl="N" original="Warehouse Issue">Sortie d'entrepôt</value>
    <value column="PrintName" isTrl="N" original="Warehouse Issue">Sortie d'entrepôt</value>
    <value column="Description" isTrl="N" original="Indicates the warehouse that sends the products">Indique l'entrepôt qui envoie les produits</value>
    <value column="Help" isTrl="N" original="The location where products are sent from.">L'endroit d'où les produits sont expédiés.</value>
    <value column="PO_Description" isTrl="N" original=""/>
    <value column="PO_Help" isTrl="N" original=""/>
    <value column="PO_Name" isTrl="N" original=""/>
    <value column="PO_PrintName" isTrl="N" original=""/>
  </row>
  <row id="DFFA49F00CFD4D9FA06CBBA0F485C21C" trl="N">
    <value column="Name" isTrl="N" original="Issued Quantity">Quantité émise</value>
    <value column="PrintName" isTrl="N" original="Issued Quantity">Quantité émise</value>
    <value column="Description" isTrl="N" original="Indicates the quantity that is sent to the warehouse">Indicates the quantity that is sent to the warehouse</value>
    <value column="Help" isTrl="N" original="Indicates the quantity that is sent to the warehouse when the Issue DO is processed">Indique la quantité qui est envoyée au magasin lorsque la BC de sortie est traitée.</value>
    <value column="PO_Description" isTrl="N" original=""/>
    <value column="PO_Help" isTrl="N" original=""/>
    <value column="PO_Name" isTrl="N" original=""/>
    <value column="PO_PrintName" isTrl="N" original=""/>
  </row>
  <row id="E52183F8E3BF4C779C19EED7E8B7BFFD" trl="N">
    <value column="Name" isTrl="N" original="In Transit Bin">Dans le bac de transport</value>
    <value column="PrintName" isTrl="N" original="In Transit Bin">Dans le bac de transport</value>
    <value column="Description" isTrl="N" original="In transit bin within the same organization issuing the material, to be used as the intermediate bin">dans l'emplacement de transit au sein de la même organisation qui sort l'article, à utiliser comme emplacement intermédiaire.</value>
    <value column="Help" isTrl="N" original="In transit bin within the same organization issuing the material, to be used as the intermediate bin (issue: from storage to in transit, receipt: from in transit to storage)">dans l'emplacement de transit au sein de la même organisation qui sort l'article, à utiliser comme emplacement intermédiaire (sortie : de l'emplacement de stockage à l'emplacement de transit, réception : de l'emplacement de transit à l'emplacement).</value>
    <value column="PO_Description" isTrl="N" original=""/>
    <value column="PO_Help" isTrl="N" original=""/>
    <value column="PO_Name" isTrl="N" original=""/>
    <value column="PO_PrintName" isTrl="N" original=""/>
  </row>
  <row id="EF7B3527B2334B928F3EC6405A9B0FAC" trl="N">
    <value column="Name" isTrl="N" original="Issue status">État de l'émission</value>
    <value column="PrintName" isTrl="N" original="Issue status">État de l'émission</value>
    <value column="Description" isTrl="N" original="Indicates the status of the issue document">Indique le statut du document de sortie.</value>
    <value column="Help" isTrl="N" original="Indicates the percentage of material delivered in the referenced Issue DO.">Indique le pourcentage de matériel livré dans l'instruction de sortie DO référencée.</value>
    <value column="PO_Description" isTrl="N" original=""/>
    <value column="PO_Help" isTrl="N" original=""/>
    <value column="PO_Name" isTrl="N" original=""/>
    <value column="PO_PrintName" isTrl="N" original=""/>
  </row>
  <row id="F2011CA1D4484EAAAB86E8687EA6EE8E" trl="N">
    <value column="Name" isTrl="N" original="Is Domovement">Is Domovement</value>
    <value column="PrintName" isTrl="N" original="Is Domovement">Is Domovement</value>
    <value column="Description" isTrl="N" original="Indicates whether it is a movement referenced to a DO Issue/receipt">Indique s'il s'agit d'un mouvement référencé à une émission/réception DO.</value>
    <value column="Help" isTrl="N" original="Movement headers linked to Distribution Orders">En-têtes de mouvement liés aux ordres de répartition</value>
    <value column="PO_Description" isTrl="N" original=""/>
    <value column="PO_Help" isTrl="N" original=""/>
    <value column="PO_Name" isTrl="N" original=""/>
    <value column="PO_PrintName" isTrl="N" original=""/>
  </row>
  <row id="FCAE0B3027F64722AD1D80102ECB1718" trl="N">
    <value column="Name" isTrl="N" original="Is Issue">est expédié</value>
    <value column="PrintName" isTrl="N" original="Is Issue">est expédié</value>
    <value column="Description" isTrl="N" original="This flag is set to Y for movements linked to Distribution Orders Issue and set to N for movements linked to  Distribution Orders Receipt">Ce code est activé sur Y pour les mouvements liés à la sortie d'ordres de distribution et sur N pour les mouvements liés à la réception d'ordres de distribution.</value>
    <value column="Help" isTrl="N" original="Indicates whether it is a movement associated with a DO Issue or a DO Receipt">Indique s'il s'agit d'un mouvement associé à une émission de DD ou à un reçu de DD.</value>
    <value column="PO_Description" isTrl="N" original=""/>
    <value column="PO_Help" isTrl="N" original=""/>
    <value column="PO_Name" isTrl="N" original=""/>
    <value column="PO_PrintName" isTrl="N" original=""/>
  </row>
</compiereTrl>
